/* ===========================
   LAYOUT
=========================== */

.container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 32px;
    margin: 0 auto;
}

.section {
    padding: 100px 0;
}

.section-sm {
    padding: 70px 0;
}

.section-lg {
    padding: 140px 0;
}

html {
    scroll-behavior: smooth;
}

#projects,
#about,
#contact {
    scroll-margin-top: 110px;
}
